<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Mis Perris | Rescate y Adopción de perros callejeros</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.0/normalize.min.css">
	    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
		<link rel="stylesheet" href="css/flexboxgrid.min.css">
		<link rel="stylesheet" href="css/owl.carousel.min.css">
	    <link rel="stylesheet" href="css/style.css">
        </head>
    <body>
		<header>
			<div class="container-fluid">
				<div class="row middle-xs">
					<div class="col-xs-12 col-sm-4">
						<div class="row middle-xs between-xs">
							<img class="img-fluid brand" src="img/logo.png" title="Mis Perris" alt="mis Perris">
							<a class="menu-open">
								<i class="fas fa-bars"></i>
							</a>
						</div>
					</div>
					<div class="col-xs-12 col-sm-8">
						<nav class="menu">	
							<a class="nav-link" href="index.html">Inicio</a>
							<a class="nav-link" href="#">Quienes Somos</a>
							<a class="nav-link" href="#">Servicios</a>
							<a class="nav-link" href="form.html">Contactenos</a>									
						</nav>
					</div>
				</div>  											
			</div>
		</header>
		<main class="principal">
			<div class="owl-home owl-carousel">
				<div class="item">
					<div class="owl-legend">Apolo fue adoptado hace una semana</div>
					<img src="img/adoptados/Apolo.jpg">
				</div>
				<div class="item">
					<div class="owl-legend">Duque y su nuevo dueño adoran la vida al aire libre</div>
					<img src="img/adoptados/Duque.jpg">
				</div>
				<div class="item">
					<div class="owl-legend">Tom logró rehabilitarse gracias al amor de su familia adoptiva</div>
					<img src="img/adoptados/Tom.jpg">
				</div>
			</div>
			<div class="container-fluid">
				<section class="row">
					<div class="col-xs-12">
						<div class="box">
							
						</div>	
						<div class="row middle-xs between-sm text-center-xs principal-content center-xs">
	
							<div><strong><a href="tel + 56 9 98765431">+ 56 9 98765431</a></strong></div>
							<h1>Rescate y Adopción de perros callejeros</h1>
							<div class="social-network">
								<a href=""><i class="fab fa-facebook-f"></i></a>
								<a href=""><i class="fab fa-instagram"></i></a>
								<a href=""><i class="fab fa-google-plus-g"></i></a>
								<a href=""><i class="fas fa-envelope"></i></a>
							</div>
						</div>
					</div>
				</section>
			</div>
		</main>
		<div class="container">
			<section class="row blog">
				<div class="col-sm-6 content-post text-right">
					<div class="box">
						<h2 class="section-title">Rescate<small>Etapa Uno</small></h2>
						<p>Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los preparamos para buscarles hogar.</p>
						<div class="img-section row end-sm center-xs">
							<div class="col-xs-10 col-sm-8">
								<div class="box">
									<img class="img-fluid" src="img/rescate.jpg">
								</div>
							</div>
						</div>
					</div>
				</div><!--col-->
				<div class="col-sm-6 content-post text-left">
					<div class="box">
						<div class="img-section row start-sm center-xs">
							<div class="col-xs-10 col-sm-8">
								<div class="box">
									<img class="img-fluid img-section" src="img/crowfunding.jpg">
								</div>
							</div>
						</div>
						<div class="box">
							<h2  class="section-title">Crowdfunding<small>Etapa Dos</small></h2>
							<p>Sigue nuestras redes sociales para informarte acerca de las diversas campañas y actividades que realizamos para obtener financiamiento para seguir ayudando.</p>
							<a class="btn">Campañas</a>
						</div>
				</div>
			</section>
		</div>
		<section class="galeria-perros">
			<section class="gl-col">
				<picture class="pop" data-perro="oso">
					<source srcset="img/rescatados/Oso.jpg" media="(min-width:600px)">
					<img class="img-responsive" src="img/rescatados/Oso_tn.jpg">
				</picture>
			
				<picture class="pop" data-perro="maya">
					<source srcset="img/rescatados/Maya.jpg" media="(min-width:600px)">
					<img class="img-responsive" src="img/rescatados/Maya_tn.jpg">
				</picture>
		
				<picture class="pop" data-perro="wifi">
					<source srcset="img/rescatados/Wifi.jpg" media="(min-width:600px)">
					<img class="img-responsive" src="img/rescatados/Wifi_tn.jpg">
				</picture>
			</section>
			<section class="gl-col">
				<picture class="pop" data-perro="chocolate">
					<source srcset="img/rescatados/Chocolate.jpg" media="(min-width:600px)">
					<img class="img-responsive" src="img/rescatados/Chocolate_tn.jpg">
				</picture>
	
				<picture class="pop" data-perro="pexel">
					<source srcset="img/rescatados/Pexel.jpg" media="(min-width:600px)">
					<img class="img-responsive" src="img/rescatados/Pexel_tn.jpg">
				</picture>
			</section>
			<section class="gl-col">
				<picture class="pop" data-perro="bigotes">
					<source srcset="img/rescatados/Bigotes.jpg" media="(min-width:600px)">
					<img class="img-responsive" src="img/rescatados/Bigotes_tn.jpg">
				</picture>
				<picture class="pop" data-perro="luna">
					<source srcset="img/rescatados/Luna.jpg" media="(min-width:600px)">
					<img class="img-responsive" src="img/rescatados/Luna_tn.jpg">
				</picture>	
			</section>
		</section>
		<footer>
			<div class="container center-xs middle-xs start-sm">	
				<span>Desarrollo web y Mobile</span>
			</div>
		</footer>
		<!------------- panel ----------------> 
		<div class="pop-panel">
			<div class="pop-container">
				<a class="btn-pop-close">
					<i class="fas fa-window-close"></i>
				</a>
				<div class="pop-content">
				</div>
			</div>
		</div>
		<!----------------- end panel----------->
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.17.0/dist/jquery.validate.min.js"></script>
	<script src="js/script.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script>
		$(document).ready(function(){
			$(".owl-home").owlCarousel({
				loop:true,
				nav:true,
				items:1,
				dots:false,
				autoplay:true,
    			autoplayTimeout:5000,
    			autoplayHoverPause:true,
				responsive:{
					0:{
						autoWidth:false,
						autoHeight:false, 
						center: false
					},
					768:{
						autoWidth:true,
						autoHeight:true, 
						center: true
					}
				}
				
			});
		});
	</script>
    </body>
</html>